/* Localized versions of Info.plist keys */

CFBundleName = "Anastasia";
CFBundleShortVersionString = "Anastasia GroveMaker version 1.1";
CFBundleGetInfoString = "Anastasia GroveMaker version 1.1, Copyright Scholarly Digital Editions.";
